Qgis 2.14 when starting stays in stanby in GUI
Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.20 Regression?: No

Operating System: windows 10 on vmware Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25872

Description

HI,

I have a virtual machine with Windows 10 I have installed Qgis 2.14 correctly. With the administrator user it works correctly, but with a

normal user it remains configuring the graphical user interface (GUI).

Attachment screenshot.

Regards

History

#1 - 2018-01-29 03:40 PM - Etienne Trimaille

Can you please try with QGIS 2.18?

2.14 won't get a patch anymore. Only 2.18 and 3.0 when it will be out in February: 

https://www.qgis.org/de/site/getinvolved/development/roadmap.html#release-schedule

#2 - 2018-02-08 06:58 PM - Marc  Teixido Roure

Yes, I have tested version 2.18 but it repeats the error

#3 - 2018-02-08 09:07 PM - Richard Duivenvoorde

I cannot confirm here.

I have a Win10 VM (on KVM, but that should not be a problem I think), with a user admin which installed qgis and runs it.

Then I create a user 'user' with only standard rights, and then I can just start QGIS and run it.

I can even start qgis in osgeo shell like: 'qgis --configpath c:\temp\config'

Are you sure it is not a Windows Permission problem? Or maybe a virusscanner you set up?

#4 - 2018-02-08 09:08 PM - Richard Duivenvoorde

- Status changed from Open to Feedback

#5 - 2018-02-14 12:01 PM - Marc  Teixido Roure

with permission of administrator, it shows this message “The plugin will be disabled because it crashed QGIS during last startup. Please report an issue
https://www.qgis.org/de/site/getinvolved/development/roadmap.html#release-schedule


and re-enable the plugin when the problem has been solved.”

#6 - 2018-03-04 11:17 AM - Giovanni Manghi

Marc  Teixido Roure wrote:

with permission of administrator, it shows this message “The plugin will be disabled because it crashed QGIS during last startup. Please report an

issue and re-enable the plugin when the problem has been solved.”

please update and try again.

#7 - 2018-08-25 04:33 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
